* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	font-family: "Microsoft YaHei" ! important;
}

i,
em {
	font-style: normal;
}

img {
	width: 100%;
	height: auto;
	max-width: 100%;
	border: none;
	vertical-align: top;
}

body {
	background: #fff;
}

.left {
	float: left;
}

.right {
	float: right;
}

input {
	outline: none;
	border: none;
}

select::-ms-expand {
	display: none;
}


.logo {
	float: left;
	width: auto;
	vertical-align: middle;
}

.logo a {
	float: left;
}

.logo img {
	width: 100%;
}

.index {
	position: relative;
	width: 100%;
	min-width: 1300px;
	min-height: 100vh;
	padding-bottom: 200px\9;
	background: url(../images/bgc-01.png);
	background-size: 100% 100%;
}

.logo-top {
	width: 480px;
	position: absolute;
	top: 12.5%;
	left: 50%;
	margin-left: -240px;
}

.logo-top h3 {
	/* font-size: 30px; */
	font-size: 24px;
	font-family: '[SourceHanSansCN]' !important;
	vertical-align: middle;
	line-height: 50px;
	color: #fff;
}

a:hover {
	color: #cc0000 !important;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	outline: none;
	background: none;
	text-decoration: none;
	border: 0px;
}

.nav-list li:hover p {
	color: #cc0000;
}

.nav-list li:hover img {

	overflow: hidden;
}

.search {
	position: absolute;
	width: 590px;
	height: 40px;
	left: 50%;
	margin-left: -295px;
	top: 23%;
}

.search img {
	width: auto;
	position: absolute;
	right: 10px;
	top: 8px;
	cursor: pointer;
}

.search .inp1 {
	width: 71%;
	height: 40px;
	line-height: 40px;
	text-indent: 8px;
	color: #666;
	font-size: 16px;
	border-radius: 5px 0 0 5px;
}

.search .inp2 {
	cursor: pointer;
	width: 6.7%;
	height: 40px;
	background: #cc0000;
	border-radius: 0 5px 5px 0;
}

.search .search:hover img {
	cursor: pointer;
}

.search .inp1::-webkit-input-placeholder {
	color: #ccc;
	font-size: 16px;
}

.nav-img {
	width: 100%;
	margin: 30px 0 50px;
}

.nav-img img {
	width: auto;
}

.search .inp3 {
	cursor: pointer;
	position: relative;
	width: 20%;
	overflow: hidden;
	border-radius: 5px;
	float: left;
	margin-right: 10px;
	border-radius: 5px;
	border-radius: 5px;
}

.search .inp3::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 18px;
	width: 12px;
	height: 5px;
	background: url("../images/xiala.png") no-repeat;
	background-size: 100% 100%;
	z-index: 99;
}

.search .inp3.inp-hide::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 18px;
	width: 12px;
	height: 5px;
	background: url("") no-repeat;
	background-size: 100% 100%;
	z-index: 99;
}

.inp3 li {
	position: relative;
	width: 100%;
	background: #fff;
	padding-left: 10px;
	z-index: 9;
}

.inp3.active {
	overflow: hidden;
}

.inp3 li span {
	font-size: 16px;
	color: #666;
	line-height: 40px;
}

.search .inp3.inp-hide {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
}

/*轮播图按钮样式*/

.banner {
	position: relative;
	margin-top: 26%;
}

.banner .swiper-container1 .swiper-pagination1 {
	width: 100%;
	bottom: 20px;
	z-index: 6;
	text-align: right;
}

.banner .swiper-container1 .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	margin-right: 10px !important;
}

.banner .swiper-container1 .swiper-pagination-bullet-active {
	background-color: #cc0000;
}

.banner .swiper-pagination-bullet {
	background-color: #fff;
}

.nav-list {
	/* margin: 30px -17px 0; */
	margin: 20px -10px 0;
	text-align: center;
}

.nav-list li {
	float: left;
	width: 20%;
	padding: 0 10px;
	/* width: 25%; */
	/* padding: 0 17px; */
	text-align: center;
	overflow: hidden;
}

.nav-list li a {
	display: block;
	border-radius: 5px;
	overflow: hidden;
}

.nav-list li a>img {
	width: 100% !important;
}

/* .nav-list li img{
    width: auto;
} */

.nav-text {
	position: relative;
	background: #fff;
	height: 48px;
	padding-top: 25px;
	/* height: 60px;
    padding-top: 30px; */
}

.nav-text img {
	width: 18.75%;
	position: absolute;
	top: -26px;
	left: 50%;
	margin-left: -26px;
}

.nav-text p {
	font-size: 14px;
	color: #333;
	/* line-height: 25px; */
	font-weight: bold;
}

.pager li a {
	border: 1px solid #cccccc;
}

.pager li a:hover {
	background: #cc0000;
	color: #fff !important;
}





/* .bg{
height: 1350px; */
/* } */
.ljc {
	z-index: -3;
}

.jctj {
	padding-top: 55px;
}

.jctj a {
	font-size: 16px;
}

.jctj ul {
	margin: 0 -30px;
}

.jctj ul li {
	width: 20%;
	padding: 0 30px;
	text-align: center;
	float: left;
	overflow: hidden;
}

.jctj ul li:hover p {
	color: #c00;
}

.jctj ul li a {
	display: block;
}

.jctj ul li a img {
	width: 100%;
}

.jctj ul li a p {
	font-size: 16px;
	color: #333333;
	padding-top: 10px;
	margin-bottom: 34px;
}

.sd {

	width: 100%;
	height: 290px;
	background: url(../images/img/bgc-03.png) no-repeat;
	background-position: 0px 180px;
}

.sd img {
	position: relative;
	width: 460px;
	margin-left: 30px;
	z-index: 99;
	height: 270PX;
}

.tp {
	position: relative;
	float: left;
	width: 48%;
}

.sd1 .img1 {
	width: 110px;
	height: 55px;
	position: absolute;
	right: -40px;
	top: 30px;

}

.sd1 .img2 {
	width: 110px;
	height: 55px;
	position: absolute;
	bottom: 15px;
	right: 35px;
	z-index: 0;
}

.wz {
	float: left;
	width: 52%;
	position: relative;
}

.wz h3 {
	display: inline-block;
	padding-left: 50px;
	font-size: 20px;
	color: #333333;
	margin-top: 28px;
	padding-bottom: 34px;
	position: relative;
	border-bottom: 1px dashed #ebebeb;
}

.wz h3::before {
	content: url(../images/biao-qian.png);
	position: absolute;
	left: 0;
	top: 0;
}

.wz h3::after {
	content: url(../images/biao-xia.png);
	position: absolute;
	bottom: 15px;
	left: 50px;
}

.wz p {
	font-size: 16px !important;
	line-height: 30px;
	text-indent: 32px;
	color: #999999;
}

.wz-ss {
	position: absolute;
	right: 0;
	top: 28px;
}

.wz-ss input {
	width: 200px;
	height: 28px;
	line-height: 28px;
	padding: 0 30px 0 15px;
	border: 1px solid #e5e5e5;
	font-size: 14px;
	color: #333333;
}

.wz-ss input::-webkit-input-placeholder {
	color: #999999;
}

.wz-ss img {
	width: 14px;
	height: 14px;
	position: absolute;
	right: 10px;
	margin-top: 7px;
}

.jgjx {
	padding-top: 50px;
}

.jgjx-nr {
	text-align: center;
	position: relative;
}

.jgjx-nr img {
	display: block;
	margin: auto;
	height: 480px !important;
	padding: 0 28px;
}

.jgjx-ms {
	padding: 0 70px;
	height: 370px;
	position: absolute;
	top: 55px;
}

.jgjx-ms h2 {
	writing-mode: tb-rl;
	text-align: left;
	float: right;
	color: #333333;
	font-size: 18px;
	padding-left: 10px;
}

.jgjx-ms p {
	writing-mode: tb-rl;
	text-align: left;
	line-height: 18px;
	width: 53px;
	height: 370px;
	font-size: 14px !important;
	color: #333333 !important;
	overflow: hidden;
	/* text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical; */
}






/* 主体内容 */


@media (max-width :1366px) {
	.container-fixed {
		max-width: 1020px !important;
	}
	.tc-jg {
		top: 5%\9\0;
	}
	
	.tcjg-jt {
		height: 90%;
	}
	.shuban{
		padding: 100px 90px !important; 
	}

	

	.jctj ul {
		margin: 0 -15px;
	}

	.jctj ul li {
		padding: 0 15px;
	}

	.nav1 ul li a {
		font-size: 16px !important;
		padding: 0 18px !important;
	}

	.sd img {
		width: 85%;
		margin-left: 16px;
	}

	.wz-ss img {
		width: 14px;
	}

	.jgjx-nr img {
		padding: 0 18px;
	}

	.jgjx-ms {
		padding: 0 50px;
	}

	.jgjx-ms h2 {
		padding-left: 5px;
	}
	.logo-top {
		/* top: 5.5%; */
		top: 40px;
	}
	.logo img{
		width: 80%;
	}
	
	.search {
		/* top: 18%; */
		top: 100px;
	}
	.banner {
		position: relative;
		/* margin-top: 22%; */
		margin: 170px auto 0 auto;
	}

}
